[LocalizedFileNames]
09_poker_table_texture.png=@09_poker_table_texture,0
10_carpet_texture.png=@10_carpet_texture,0
08_black_jack_table_texture.png=@08_black_jack_table_texture,0
07_chip_texture.png=@07_chip_texture,0
06_leather_bag_texture.png=@06_leather_bag_texture,0
05_glass_chip_texture.png=@05_glass_chip_texture,0
04_money_texture.png=@04_money_texture,0
03_coin_decoration_texture.png=@03_coin_decoration_texture,0
02_roulette_table_texture.png=@02_roulette_table_texture,0
01_chair_texture.png=@01_chair_texture,0
